# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2019-03-01 09:02
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ib', '0010_auto_20190226_1649'),
    ]

    operations = [
        migrations.AlterField(
            model_name='marketactortype',
            name='type',
            field=models.CharField(choices=[('aggregator', 'Aggregator'), ('dso', 'Dso'), ('generic participant', 'Generic participant'), ('market operator', 'Market operator'), ('msm', 'Market Session Manager')], default='dso', help_text='type of market actor ( aggregator, DSO, generic participant)', max_length=100),
        ),
    ]
